\batchmode
\documentstyle[html,12pt,epsfig,rotating,longtable,here,a4paper]{article}
\makeatletter

\setlength{\textwidth}{170mm}
\setlength{\textheight}{240mm}
\setlength{\oddsidemargin}{1mm}
\setlength{\evensidemargin}{1mm}
\setlength{\marginparwidth}{1cm}
\voffset=-20mm
\hoffset=0mm
\setlength{\parindent}{0pt}

\makeatletter
\long%
\makeatother

%












\newcounter{ex}
%






\makeindex

\makeglossary



\def\psboxit#1{%
\begingroup\setbox0\hbox{#1}%
\dimen0=\ht0 \advance\dimen0 by \dp0%
    %
    %
    \hbox{%
    \special{ps:  /box{%

         newpath 2 copy moveto 3 copy pop exch lineto 4 copy pop pop
         lineto 4 copy exch pop exch pop lineto closepath } bind def
         gsave 0 setgray currentpoint translate
        0
        \number\dp0 \space 15800 div    %
        \number\wd0 \space 15800 div    %
        \number\ht0 \space -15800 div   %
        box fill grestore gsave 1 setgray}%
       \copy0\special{ps: stroke grestore}%
}%
\endgroup
}

\newcommand {\prompt}{\verb+     +\psboxit{[plus1]} $\sim$\verb+ > +}

\newcommand {\tprompt}{\verb+    +\psboxit{[tcsh]} $\sim$\verb+ > +}

\newcommand {\zprompt}{\verb+    +\psboxit{[zsh]} $\sim$}

\newcommand {\return}{$\hookleftarrow$ }

\newcommand {\TAB}{{\it TAB}  }

\newcommand {\tcsh}{\verb+tcsh +}

\newcommand {\zsh}{\verb+zsh +}

\newcommand {\cursor}{\rule[-1mm]{2mm}{4mm} }

\newcommand {\ESC}{{\it ESC} }

\def\listfigurename{List of Examples}

\newenvironment {Example}[1]{\addtocounter{ex}{1}
%

\noindent
\addcontentsline{lof}{figure}{\protect\numberline{\arabic{ex}}{#1}}
\noindent 
\\ }{}

\makeatother
\newenvironment{tex2html_wrap}{}{}
\newwrite\lthtmlwrite
\def\lthtmltypeout#1{{\let\protect\string\immediate\write\lthtmlwrite{#1}}}%
\newbox\sizebox
\begin{document}
\pagestyle{empty}
\stepcounter{section}
\stepcounter{section}
\stepcounter{subsection}
\stepcounter{subsubsection}
\stepcounter{subsubsection}
\stepcounter{subsection}
\stepcounter{subsubsection}
\stepcounter{subsubsection}
\stepcounter{subsubsection}
\stepcounter{section}
{\newpage
\clearpage
\samepage \begin{figure} \label{mechanical-levels}
\begin{center}
\makebox{\resizebox{15cm}{9cm}{\rotatebox{0}{\includegraphics{fig/mechanical-levels-light.ps}}}}
\end{center}
\end{figure}
}

\stepcounter{subsection}
\stepcounter{subsubsection}
\stepcounter{subsubsection}
\stepcounter{subsubsection}
\stepcounter{subsection}
\stepcounter{subsection}
\appendix
\stepcounter{section}
\stepcounter{subsection}
\stepcounter{subsection}
\stepcounter{subsection}
\stepcounter{section}
\stepcounter{section}

\end{document}
